@echo off
REM cleanup all compiled XFolder files

ECHO This will delete all .DLL, .RES, .OBJ, .MSG files in
ECHO the source directories. Press any key to continue or Ctrl+C to stop.
PAUSE

del 001\xfldr001.dll
del 001\xfldr001.obj
del 001\xfldr001.res
del 001\xfldr001.msg

del 049_de\xfldr049.dll
del 049_de\xfldr049.obj
del 049_de\xfldr049.res
del 049_de\xfldr049.msg

del helpers\*.obj

del main\*.dll
del main\*.obj
del main\*.res

REM INF/HLP files

ECHO Do you also wish to delete the INF/HLP files?
ECHO Press any key to continue or Ctrl+C to stop.
PAUSE

del 001\help.001\xfldr001.hlp
del 001\inf.001\xfldr001.inf

del 049_de\help.049\xfldr049.hlp
del 049_de\inf.049\xfldr049.inf

REM IPF source files

ECHO Do you also wish to delete all the IPF source files?
ECHO Press any key to continue or Ctrl+C to stop.
PAUSE

del 001\inf.001\xfldr001.ipf
del 001\inf.001\*.bmp
del 001\help.001\xfldr001.ipf
del 001\help.001\*.bmp

del 049_de\inf.049\xfldr049.ipf
del 049_de\inf.049\*.bmp
del 049_de\help.049\xfldr049.ipf
del 049_de\help.049\*.bmp


